{
  "verseBefore": "Pơnõq nhũ hũ gơnuar krỡq tãl lơngĩq pioh ôh hũ hajàt dơlãp tũq lơwah pơnõq nhũ đơp hwơr. Pơnõq nhũ hũ gơnuar pãq dlòc ia pioh ngãq ia tơviãq jỡc dơrãh sì ngãq iãh pơhãn voh hlùq mưng tãl dơgrữq kaya rũc rài dơlãp tũq halơi nữn pơnõq nhũ ưng. ",
  "verseAfter": "Pơnõq nhũ hũ gơnuar krỡq tãl lơngĩq pioh ôh hũ hajàt dơlãp harơi pơnõq nhũ đơp hwơr. Pơnõq nhũ hũ gơnuar pãq dlòc ia pioh ngãq ia tơviãq jỡc dơrãh sì ngãq iãh pơhãn voh hlùq mưng tãl dơgrữq kaya rũc rài dơlãp tũq halơi nữn pơnõq nhũ ưng. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-01-24T03:21:51.906Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
